<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="350c36fb08e46e4c5a128e9d27db9379">
  <dict>
    <!--2024-05-31 14:42:42.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:42:42.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
